### Property

# Gegl MetadataStore:description

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

Description of image (possibly long).

Type:`gchar*`

Default value | NULL
Getter method | `gegl_metadata_store_get_description()`
Setter method | `gegl_metadata_store_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no